{
  "type": "Category",
  "exportDate": "2026-02-19T13:54:41.064Z",
  "metadata": {
    "itemCount": 90,
    "categoryCount": 1,
    "exportScope": "Category: Food & Cooking"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Food & Cooking"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pain",
      "wordSecond": "pane",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "beurre",
      "wordSecond": "burro",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fromage",
      "wordSecond": "formaggio",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "lait",
      "wordSecond": "latte",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "œuf",
      "wordSecond": "uovo",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "jambon",
      "wordSecond": "prosciutto",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "confiture",
      "wordSecond": "marmellata",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "café",
      "wordSecond": "caffè",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "thé",
      "wordSecond": "tè",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "sucre",
      "wordSecond": "zucchero",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "sel",
      "wordSecond": "sale",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poivre",
      "wordSecond": "pepe",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "huile",
      "wordSecond": "olio",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "vinaigre",
      "wordSecond": "aceto",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "farine",
      "wordSecond": "farina",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "riz",
      "wordSecond": "riso",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pâtes",
      "wordSecond": "pasta",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pomme de terre",
      "wordSecond": "patata",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "carotte",
      "wordSecond": "carota",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tomate",
      "wordSecond": "pomodoro",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "salade",
      "wordSecond": "insalata",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "oignon",
      "wordSecond": "cipolla",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "ail",
      "wordSecond": "aglio",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "citron",
      "wordSecond": "limone",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "orange",
      "wordSecond": "arancia",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pomme",
      "wordSecond": "mela",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "banane",
      "wordSecond": "banana",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fraise",
      "wordSecond": "fragola",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "raisin",
      "wordSecond": "uva",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pêche",
      "wordSecond": "pesca",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poire",
      "wordSecond": "pera",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cerise",
      "wordSecond": "ciliegia",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poulet",
      "wordSecond": "pollo",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "bœuf",
      "wordSecond": "manzo",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "porc",
      "wordSecond": "maiale",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poisson",
      "wordSecond": "pesce",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "saucisse",
      "wordSecond": "salsiccia",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "soupe",
      "wordSecond": "zuppa",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "sandwich",
      "wordSecond": "panino",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pizza",
      "wordSecond": "pizza",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "salade",
      "wordSecond": "insalata",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "omelette",
      "wordSecond": "frittata",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "crêpe",
      "wordSecond": "crespella",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "gâteau",
      "wordSecond": "torta",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "glace",
      "wordSecond": "gelato",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chocolat",
      "wordSecond": "cioccolato",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "biscuit",
      "wordSecond": "biscotto",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "yaourt",
      "wordSecond": "yogurt",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "eau",
      "wordSecond": "acqua",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "vin",
      "wordSecond": "vino",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "bière",
      "wordSecond": "birra",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "jus",
      "wordSecond": "succo",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "couteau",
      "wordSecond": "coltello",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fourchette",
      "wordSecond": "forchetta",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cuillère",
      "wordSecond": "cucchiaio",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "assiette",
      "wordSecond": "piatto",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "verre",
      "wordSecond": "bicchiere",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tasse",
      "wordSecond": "tazza",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "bol",
      "wordSecond": "ciotola",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poêle",
      "wordSecond": "padella",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "casserole",
      "wordSecond": "pentola",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "four",
      "wordSecond": "forno",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "réfrigérateur",
      "wordSecond": "frigorifero",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cuisinière",
      "wordSecond": "cucina",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "mélanger",
      "wordSecond": "mescolare",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "couper",
      "wordSecond": "tagliare",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cuire",
      "wordSecond": "cuocere",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "bouillir",
      "wordSecond": "bollire",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "frire",
      "wordSecond": "friggere",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "griller",
      "wordSecond": "grigliare",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "peler",
      "wordSecond": "sbucciare",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "laver",
      "wordSecond": "lavare",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "manger",
      "wordSecond": "mangiare",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "boire",
      "wordSecond": "bere",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "préparer",
      "wordSecond": "preparare",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "servir",
      "wordSecond": "servire",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "déjeuner",
      "wordSecond": "pranzo",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "dîner",
      "wordSecond": "cena",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "petit déjeuner",
      "wordSecond": "colazione",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "goûter",
      "wordSecond": "merenda",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "restaurant",
      "wordSecond": "ristorante",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "marché",
      "wordSecond": "mercato",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "supermarché",
      "wordSecond": "supermercato",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "recette",
      "wordSecond": "ricetta",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "ingrédient",
      "wordSecond": "ingrediente",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "épice",
      "wordSecond": "spezia",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "doux",
      "wordSecond": "dolce",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "salé",
      "wordSecond": "salato",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "acide",
      "wordSecond": "acido",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "amer",
      "wordSecond": "amaro",
      "createdAt": "2026-02-19T13:54:41.064Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    }
  ]
}